# Authentication

Use these API operations to manage your authentication tokens.
| Operation | Method | Description |
|  --- | --- | --- |
| [Request an access token](#operation/authenticate) | POST | Request an access token for authentication with Ripple APIs. |
| [Test access token](#operation/testAuthToken) | GET | Test if an access token can be used for authentication. |

 - [POST /v2/oauth/token](https://docs.ripple.com/pt-br/products/payments-direct-2/v2026.03/api-docs/payments-direct-api/payments-direct-2-api/authentication/authenticate.md): Request an access token for authentication with Ripple APIs. You need to request a token for the environment you want to authenticate with. **Note**: The length of the access token isn't fixed, hence
 - [GET /v2/oauth/token/test](https://docs.ripple.com/pt-br/products/payments-direct-2/v2026.03/api-docs/payments-direct-api/payments-direct-2-api/authentication/testauthtoken.md): Test if an access token can be used for authentication with Ripple APIs and how much time remains on it.
